"""
============================================================================================================================
N-body simulations library (:mod:`fireworks.nbodylib`)
============================================================================================================================

This module stores all the functions and utilities for the N-body simulations

"""